e2ps_4.34-5_amd64.deb


Advertisement

Description

e2ps - Convert plain text into PostScript

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: e2ps
Package version: 4.34
Package release: 5
Package architecture: amd64
Package type: deb
Installed size: 112 B
Download size: 35.01 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Binary package: e2ps_4.34-5_amd64.deb
    Source package: e2ps

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install e2ps deb package:
      # sudo apt-get install e2ps

    Changelog

    2015-10-15 - Giovani Augusto Ferreira <giovani@riseup.net> e2ps (4.34-5) unstable; urgency=medium * QA upload. * Set Debian QA Group as maintainer. (see #773952) * DH level to 9.(Closes: #800180) * DebSrc to version 3.0. * debian/control: - Bumped Standards-Version to 3.9.6. - Include ${misc:Depends} in Depends. - Improved long description. * debian/copyright: - Using 1.0 format. - Revised and updated all information. * debian/docs: added the README.jis and README.sjis * debian/links: included links to e2lpr and e2lpr.1 * debian/Makefile: useless, removed. * debian/manpages: created to install the manpage in correct place. * debian/patches/: created fix-makefile and fix-source patches to replace the old files d/patch-0 and patch-deb. * debian/README.Debian: deprecated. Removed. * debian/rules: - Updated to reduced format including hardening options. - Included override_dh_auto_install to fix install the binary to right place. * debian/watch: added a fake site to explain about the current status of the original upstream homepage.

    2005-01-11 - Atsuhito KOHDA <kohda@debian.org> e2ps (4.34-4) unstable; urgency=low * Removed ghostview (and easypr) from Suggests field. (Closes: #289696)

    2003-05-29 - Atsuhito KOHDA <kohda@debian.org> e2ps (4.34-3) unstable; urgency=low * Modified multiline strings to single line strings. (Closes: #195148)

    2003-02-24 - Atsuhito KOHDA <kohda@debian.org> e2ps (4.34-2) unstable; urgency=low * Fixed libpaper support. (Closes: #182066)

    2002-08-21 - Atsuhito KOHDA <kohda@debian.org> e2ps (4.34-1) unstable; urgency=low * New Upstream Release. Now support Japanese in -head option and seg fault problem without LANG was fixed by upstream author.

    2002-08-15 - Atsuhito KOHDA <kohda@debian.org> e2ps (4.33-1) unstable; urgency=low * New Upstream Release.

    2002-03-16 - Atsuhito KOHDA <kohda@debian.org> e2ps (4.30-2) unstable; urgency=low * Fixed seg fault problem when LANG is not set. Already forwarded to the upstream. (closes: #138442)

    2002-02-07 - Atsuhito KOHDA <kohda@debian.org> e2ps (4.30-1) unstable; urgency=low * New Upstream Release. Now you can control font width/height with -afw, -ahf, -kfw, -kfh options.

    2002-01-07 - Atsuhito KOHDA <kohda@debian.org> e2ps (4.29-1) unstable; urgency=low * New Upstream Release.

    2002-01-05 - Atsuhito KOHDA <kohda@debian.org> e2ps (4.28-2) unstable; urgency=low * Fixed architecture dependent 'char' problem, I hoped.

    Advertisement
    Advertisement